import request from '@/utils/request'

// 质量监督列表
export function qualitysuperviseLists(params: any) {
    return request.get({ url: '/quality.quality_supervise/lists', params })
}

// 添加质量监督
export function qualitysuperviseAdd(params: any) {
    return request.post({ url: '/quality.quality_supervise/add', params })
}

// 编辑质量监督
export function qualitysuperviseEdit(params: any) {
    return request.post({ url: '/quality.quality_supervise/edit', params })
}

// 删除质量监督
export function qualitysuperviseDelete(params: any) {
    return request.post({ url: '/quality.quality_supervise/delete', params })
}

// 质量监督详情
export function qualitysuperviseDetail(params: any) {
    return request.get({ url: '/quality.quality_supervise/detail', params })
}